{
  "alfredsnippet" : {
    "snippet" : "claude mcp add --transport http godaddy https:\/\/api.godaddy.com\/v1\/domains\/mcp",
    "uid" : "111CAE9C-89D9-4F71-AE3C-52FFBFC92625",
    "name" : "claude mcp add --transport http godaddy https:\/\/api.godaddy.com\/v1\/domains\/mcp",
    "keyword" : ""
  }
}